/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal
 *  and widescreen CSS files as appropriate. */

#section-header{
	min-height:215px;
	height:215px;
	background-position:bottom center;
}
#region-menu.grid-14{
	width:370px;
	position:relative;
	text-align:right;
	margin-right:0;
}
#region-user-second.grid-3{
	width:100px;
	margin:0;
}
.not-front #zone-content-wrapper{
	padding-bottom:40px;
}
.menu-mobile{
	display:inline-block;
	margin:0;
	top:0;
	width:100px;
	height:98px;
	background:url('images/picto-menu@2x.png') center 50px no-repeat #003E2A;
	background-size:28px 24px;
	clip:initial;
	font-size:0;
}
#menu-principal{
	display:none;
}
.search-btn{
	background-position:center 50px;
}
#section-content{
	padding-top:240px;
}
/**accueil**/
#block-views-accueil-block-1 {
  margin-bottom: 0px;
}
#block-views-accueil-block-1 .view-id-accueil{
	height:200px;
}
#block-views-accueil-block-1 h2.block-title{
margin-bottom:25px;
}
#block-views-accueil-block-1 .field-name-body, #block-views-accueil-block-1 .views-field-body{
	height:110px;
	overflow:hidden;
}
#block-views-accueil-block-1 .views-field-body{
	margin: 24px 0px 28px 0px;
}

.page-accueil #block-system-main{
	margin:54px 0 0;
}
.page-accueil #block-system-main .view-header{
	margin-bottom:35px;
}
#views_slideshow_cycle_teaser_section_agenda-block_1,
#views_slideshow_cycle_teaser_section_agenda-block_1 .views-slideshow-cycle-main-frame-row,
#views_slideshow_cycle_main_accueil-page,
#views_slideshow_cycle_main_accueil-page .views-slideshow-cycle-main-frame-row{
	height:155px;
}
#block-views-agenda-block-1 .field-name-field-date,
#views_slideshow_cycle_main_accueil-page .field-name-post-date{
	margin:5px 0 2px;
	line-height:20px;
}
#block-views-agenda-block-1 .field-name-field-statut-evenement,
#block-views-agenda-block-1 .field-name-field-type-evenement{
  margin:5px 0px 2px 10px;
}
#block-views-agenda-block-1 .field-name-title-field,
#views_slideshow_cycle_main_accueil-page .field-name-title{
	padding-top:5px;
	background-position:left 3px;
	height:135px;
}
.view-id-accueil.view-display-id-page .view-content, .view-id-agenda.view-display-id-block_1 .view-content{
	padding-bottom:87px;
	margin-bottom:0;
}
.view-id-accueil.view-display-id-page .view-footer{
	margin-top:60px;
}
.view-id-accueil.view-display-id-page .view-footer,
#block-views-derniers-avis-publi-s-block .view-footer,
#block-views-agenda-block-1 .view-footer{
	position:absolute;
	width:100%;
	margin-top:0;
}
#views_slideshow_cycle_main_accueil-page,
#views_slideshow_cycle_main_agenda-block_1{
	margin:0 auto;
	width:640px;
}
#widget_pager_bottom_accueil-page,
#widget_pager_bottom_agenda-block_1{
	margin-top:20px;
	height:16px;
}
.views-slideshow-pager-field-item{
	float:left;
}
#block-views-derniers-avis-publi-s-block{
	margin:0;
}
#block-views-agenda-block-1 h2.block-title,
#block-views-derniers-avis-publi-s-block h2.block-title{
	margin-bottom:35px;
}
#block-views-derniers-avis-publi-s-block .view-content{
	margin:0 auto;
	width:640px;
}
#block-views-derniers-avis-publi-s-block .view-content .views-row-2{
	display:inline-block!important;
}
#block-views-derniers-avis-publi-s-block .view-content .views-row-3{
	display:none!important;
}

#block-views-agenda-block-1{
	margin:0;
}
#block-views-agenda-block-1 .view-footer{
	position:absolute;
	bottom:-29px;
	width:700px;
}
/****/

/**footer**/
#block-menu-menu-menu-secondaire{
	width:100%
}
#block-menu-menu-menu-secondaire ul.menu{
	width:100%;
	text-align:center;
}
#block-webform-client-block-242{
	float:none;
	overflow:hidden;
	margin:25px auto 0 auto;
	position:relative;
}
/*********************************PAGE AVIS***********************************/
#block-views-exp-avis-page,
#block-views-exp-avis-page-1{
	float:left;
	width:300px;
}

#block-facetapi-h1twsh8gjjofsckxkjmqouvpsbxh4yvb,
#block-facetapi-yokepmfizvacitpykiqalkiabkgujljn,
#block-facetapi-sibcwp6jj0s1lgw3cyupwtsmbxcv34ec{
	float:right;
	width:300px;
}
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-type-dogm li{
  width:100%;
}
#facetapi-facet-search-apidefault-multilingual-node-index-block-field-type-dogm li a{
  max-width:inherit;
  padding: 36px 35px 0px 200px;
}
#views-exposed-form-avis-page-1 #edit-submit-avis{
  top:152px;
}
a.avis{
  padding:31px 0px 31px 108px;
  width:49%;
  box-sizing:border-box;

}
.linkfiche-wrapper{
  min-width:547px;
}
td.acces-fiche{
  position: relative;
  width: 0;
  border: none !important;
  padding: 0 !important;
  margin: 0 !important;

	left:0px;
	background:#beeddd!important;
}
td.acces-fiche a{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	height:100%;
}
th.views-field-field-pieces-jointes-cs,
td.views-field-field-pieces-jointes-cs{
	width:92px;
	border-right: 1px solid white!important;
}
td.views-field-field-pieces-jointes-cs{
	word-break: break-all;
}


a.avis.noconfine{
  margin-right:1%;
}
a.avis.confine{
  padding-right:0px;
}
.view-id-avis.view-display-id-page_1 .attachment-after .views-row:nth-child(2n+0) {
  margin-right: 0px;
}
.view-id-avis.view-display-id-page_1 .attachment-after .views-row:nth-child(3n+0) {
  margin-right: 40px;
}
/********************** GUIDE DES DEMARCHES****************/
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row-2{
  margin:0 14px;
}
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row{
  width:193px;
}
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row > .views-field-view-1 + .views-field-view,
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row > .views-field-name-i18n + .views-field-view-1{
  width:616px;
}
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row-2 > .views-field-name-i18n + .views-field-view-1,
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row-2 > .views-field-view-1 + .views-field-view{
  margin-left:-211px;
}
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row-3 > .views-field-name-i18n + .views-field-view-1,
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row-3 > .views-field-view-1 + .views-field-view{
  margin-left:-422px;
}
#block-views-classement-d-marches-block-1 .content > .view-display-id-block_1 > .view-content > .views-row > .views-field-name-i18n{
  height:120px;
}
/**************FICHE DEMARCHE********************/
.node-type-demarche .group-zone-blanche .field-name-field-demarche-du-demandeur{
  max-width:459px;
}

/********************PAGE D'UN AVIS****************/
.node-type-avis .group-first-encart{
   width:470px;
}
.node-type-avis div.node-avis .horizontal-tab-button{
  padding: 0 42px!important;
}
.group-comite-scientifique .field-name-field-documents-annexes,
.group-cees .field-name-field-documents-annexes-cees{
  width:305px;
}
.group-author-date-saisine{
  margin-right:0px;
}
/************************PAGE D'UN MEMBRE*************/
.node-membre.view-mode-teaser .field-name-prenom-nom,
.node-membre.view-mode-full .field-name-prenom-nom,
.node-membre.view-mode-teaser .field-name-field-fonction,
.node-membre.view-mode-full .field-name-field-fonction,
.node-membre.view-mode-teaser .field-name-field-categorie,
.node-membre.view-mode-full .field-name-field-categorie{
  width:495px;
}
/*********************ACCES GLOSSAIRE ET FAQ******************/
#block-hcb-blocks-bloc-point-sur .content a{
  height:211px;
  width:50%;
}
#block-hcb-blocks-bloc-point-sur .content a:nth-child(1){
  padding-top:77px;
}
#block-hcb-blocks-bloc-point-sur .content a:nth-child(2){
  padding-top:95px;
}
/***********************SCROLL TOP******************/
#scroll-top{
  width:60px;
  height:60px;
  background-size:80px;
  bottom:40px;
  right:40px;
}


/* Ajout webform types */
.node-type-webform form.webform-client-form .webform-datepicker * {
  box-sizing: border-box;
}
.node-type-webform form.webform-client-form .webform-datepicker select {
  width: 28%;
  margin-right: 2%;
  float: left;
}
html.js input.webform-calendar {
  padding: 1em;
  position: relative;
}
